Subject: Re: Flame me! (fwd)

From: Michael Brennen <[email-masked]>
Date: Fri, 26 Sep 1997 13:36:03 -0500 (CDT)

On Fri, 26 Sep 1997, Chris Fury wrote:

> FAQs are for.  But doesn't it say something when people ask the same
> questions again and again?  Not every person who posts a question is
> illiterate, you know.  Perhaps the method is difficult, perhaps the
> documentation is poor.  Perhaps it's something the community should
> address. 

I don't care to flame you, and I certainly hope the rest of the list will
refrain.  It won't do any good AT ALL. 

As I wrote you privately, if you find holes in the established methods,
work with the document authors to get the fixes in place. 

This is not Unix school, and yer mutha don't work here.  If it is hard, go
slow and work through it.  Can't tell you how many times I've done that in
the last three years, and I've got 21+ years in software kernel and system
development.  New concepts, new details. 

For those that want the answer spelled out for them:  F - A - Q

   -- Michael